X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

firefox 14.0.1 virüs yayıyor

Posted

Ben bir sitenin webmaster iyim.

siteme firefox 14.0.1 sürümüyle makale açmak istediğimde aşağıdaki kod makalemin içine otomotik yapışıyor..

<mce:script mce_src="http://multibar.me/pluginmng.js" type="text/javascript"></mce:script><mce:script mce_src="http://multibar.me/pluginmng.js" type="text/javascript"></mce:script>

ben firefox 14.0.1 i terk edip eski sürüm yükleyince bu sorun çözüldü. diğer tarayıcılarda da bu sorun yok. sadece 14.0.1 de karşılaştım...

Modified by cor-el

Additional System Details

Sites Affected

http://

Installed Plug-ins

  • Shockwave Flash 11.3 r300
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.4
  • Google Update
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 10.5.1 for Mozilla browsers
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.5.635
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Store Netscape Plugin
  • Npdsplay dll
  • DRM Netscape Network Object
  • np-mswmp

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:7.0.1) Gecko/20100101 Firefox/7.0.1

More Information

Madasan
  • Administrator
  • Moderator
6 solutions 65 answers

Helpful Reply

Hi,

I'm afraid this forum is only available in English, could you please re-post your question in English and we will try to help?

Thanks!

Modified by Madasan

cor-el
  • Top 10 Contributor
  • Moderator
10738 solutions 96600 answers

Sounds like a problem with the TinyMCE editor

Maybe try to ask advice at their support forum.

Question owner

I am the webmaster of a site I'm fine.

I wanted to open firefox on my 14.0.1 version of the article in my article the following code into the Automatic sticks ..

<mce:script mce_src="http://multibar.me/pluginmng.js" type="text/javascript"> <MCE: script mce_src = "http://multibar.me/pluginmng. js "type =" text / javascript ">

I loaded the old version of firefox 14.0.1 i leave and this problem is solved. do not have this problem in other browsers. 14.0.1 I also just ...

Question owner

tnymce de bu kodu tarattım ama bulamadım

Question owner

I ran this code, but I could not find tnymce